<?php
/**
*
* Reputation System
* Swedish translation by Holger (http://www.maskinisten.net)
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_REPUTATION_SYSTEM'				=> 'Renommésystem',
	'ACP_REPUTATION_OVERVIEW'			=> 'Översikt',
	'ACP_REPUTATION_SETTINGS'			=> 'Inställningar',
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> 'Här kan du ställa in renommésystemet. Inställningarna är uppdelade i grupper.',
	'ACP_REPUTATION_RATE'				=> 'Poäng',
	'ACP_REPUTATION_RATE_EXPLAIN'		=> 'Här kan du dela ut extra renommépoäng till användare.',
	'ACP_REPUTATION_SYNC'				=> 'Synkronisera',

	'RS_FORUM_REPUTATION'			=> 'Aktivera inläggspoäng (renommé)',
	'RS_FORUM_REPUTATION_EXPLAIN'	=> 'Tillåt användare att ge poäng för inlägg skrivna av andra användare.',

	'RS_GROUP_POWER'				=> 'Grupprenommé',
	'RS_GROUP_POWER_EXPLAIN'		=> 'Om detta fält fylls i så kommer användarrenommén att skrivas över och ej användas baserande på inlägg osv.',

	'RS_ENABLE'						=> 'Aktivera renommésystemet',

	'RS_SYNC'						=> 'Synkronisera renommésystemet',
	'RS_SYNC_EXPLAIN'				=> 'Du bör synkronisera renommépoängen efter radering av många inlägg/ämnen/användare, ändring av renomméinställningarna, ändring av inläggsautorer eller konvertering från andra system. Detta kan ta ett litet tag. Du kommer att meddelas när preceduren har avslutats.<br /><strong>Varning!</strong> Alla renommépoäng som ej matchar renomméinställningarna kommer att raderas under synkroniseringen. Ta backup av renommétabellerna i databasen innan synkroniseringen genomförs.',
	'RS_SYNC_REPUTATION_CONFIRM'	=> 'Är du säker på att du vill synkronisera renomméerna?',

	'RS_TRUNCATE'				=> 'Rensa renommésystemet',
	'RS_TRUNCATE_EXPLAIN'		=> 'Denna procedur raderar all data helt och hållet.<br /><strong>Detta kan ej återställas!</strong>',
	'RS_TRUNCATE_CONFIRM'		=> 'Är du säker på att du vill rensa renommésystemet?',
	'RS_TRUNCATE_DONE'			=> 'Renommésystemet har rensats.',

	'REPUTATION_SETTINGS_CHANGED'	=> '<strong>Renommésystemets inställningar har ändrats</strong>',
	'LOG_REPUTATION_DELETED'		=> '<strong>Renommé raderat</strong><br />Från användare: %1$s<br />Till användare: %2$s<br />Poäng: %3$s<br/>Typ: %4$s<br/>ID: %5$s',
	'LOG_POST_REPUTATION_CLEARED'	=> '<strong>Rensa inläggsrenommé</strong><br />Autor: %1$s<br />Ämne: %2$s',
	'LOG_USER_REPUTATION_CLEARED'	=> '<strong>Rensa användarrenommé</strong><br />Användare: %1$s',
	'LOG_REPUTATION_SYNC'			=> '<strong>Renommésystemet synkroniserat</strong>',
	'LOG_REPUTATION_TRUNCATE'		=> '<strong>Renommé rensat</strong>',

	// Setting legend
	'ACP_RS_MAIN'			=> 'Allmänt',
	'ACP_RS_DISPLAY'		=> 'Visningsinställningar',
	'ACP_RS_POSTS_RATING'	=> 'Inläggspoäng',
	'ACP_RS_USERS_RATING'	=> 'Användarpoäng',
	'ACP_RS_COMMENT'		=> 'Kommentarer',
	'ACP_RS_POWER'			=> 'Renommébehörighet',
	'ACP_RS_TOPLIST'		=> 'Topplista',

	// General
	'RS_NEGATIVE_POINT'				=> 'Tillåt negativa poäng',
	'RS_NEGATIVE_POINT_EXPLAIN'		=> 'Deaktiverade användare kan ej ge negativa poäng.',
	'RS_MIN_REP_NEGATIVE'			=> 'Minimal renommé för negativa poäng',
	'RS_MIN_REP_NEGATIVE_EXPLAIN'	=> 'Hur hög renommé krävs för att kunna ge negativa poäng. Värdet 0 deaktiverar denna funktion.',
	'RS_WARNING'					=> 'Aktivera varningar',
	'RS_WARNING_EXPLAIN'			=> 'Användare med rätt behörighet kan ge negativa poäng när användare varnas.',
	'RS_WARNING_MAX_POWER'			=> 'Maximal renommévikt för varningar',
	'RS_WARNING_MAX_POWER_EXPLAIN'	=> 'Maximalt tillåten renommévikt för varningar.',
	'RS_MIN_POINT'					=> 'Minimala poäng',
	'RS_MIN_POINT_EXPLAIN'			=> 'Begränsar minimala renommépoäng en användare kan få. Värdet 0 deaktiverar denna funktion.',
	'RS_MAX_POINT'					=> 'Maximala poäng',
	'RS_MAX_POINT_EXPLAIN'			=> 'Begränsar maximala renommépoäng en användare kan få. Värdet 0 deaktiverar denna funktion.',
	'RS_PREVENT_OVERRATING'			=> 'Förhindra för många poäng',
	'RS_PREVENT_OVERRATING_EXPLAIN'	=> 'Blockera användare från att ge samma användare poäng flera gånger.<br /><em>Exempel:</em> om användare A har fler än 10 renomméposter och 85% av dem kommer från användare B så kan användare B ej ge användare A fler poäng förrän poängförhållandet är över 85%.<br />Deaktivera denna funktion genom att ställa in ett eller bägge värden till 0.',
	'RS_PREVENT_NUM'				=> 'Totala renomméposter för användare A är lika med eller över',
	'RS_PREVENT_PERC'				=> '<br />och förhållandet för användare B är lika med eller över',
	'RS_PER_PAGE'					=> 'Renomméer per sida',
	'RS_PER_PAGE_EXPLAIN'			=> 'Antalet rader som visas i tabellen över renommépoäng.',
	'RS_DISPLAY_AVATAR'				=> 'Visa avatarer',
	'RS_POINT_TYPE'					=> 'Metod för visning av poäng',
	'RS_POINT_TYPE_EXPLAIN'			=> 'Visningen av renommépoäng kan vara antingen exakta värden av renommépoäng eller som en bild för positiva eller negativa poäng. Bildmetoden kan vara användbar om du ställer in renommépoäng så att en röst alltid är lika med en poäng.',
	'RS_POINT_VALUE'				=> 'Värde',
	'RS_POINT_IMG'					=> 'Bild',

	// Post rating
	'RS_POST_RATING'				=> 'Aktivera inläggspoäng',
	'RS_POST_RATING_EXPLAIN'		=> 'Tillåt användare att ge andra användares inlägg poäng.<br />Du kan aktivera eller deaktivera denna funktion för varje fourm.',
	'RS_ALLOW_REPUTATION_BUTTON'	=> 'Aktivera renommésystmet för alla forum',
	'RS_ANTISPAM'					=> 'Antispam',
	'RS_ANTISPAM_EXPLAIN'			=> 'Blockera användare från att ge poäng när de har givit ett visst antal poäng inom ett visst antal timmar. Deaktivera denna funktion genom att ställa in ett eller bägge värden till 0.',
	'RS_POSTS'						=> 'Antal inlägg',
	'RS_HOURS'						=> 'inom de snaste timmarna',
	'RS_ANTISPAM_METHOD'			=> 'Antispam kontrollmetod',
	'RS_ANTISPAM_METHOD_EXPLAIN'	=> 'Metod för antispamkontroll. “Samma användare”-metoden kontrollerar renomméen som ges till samma användare. “Alla användare”-metoden kontrollerar renomméen som ges oberoende av mottagaren av poängen.',
	'RS_SAME_USER'					=> 'Samma användare',
	'RS_ALL_USERS'					=> 'Alla användare',

	// User rating
	'RS_USER_RATING'				=> 'Tillåt att poäng ges till användare från deras profilsida',
	'RS_USER_RATING_GAP'			=> 'Väntetid',
	'RS_USER_RATING_GAP_EXPLAIN'	=> 'Tidsperiod som en användare måste vänta tills poäng kan ges till användare som redan erhållit poäng från samma användare. Värdet 0 deaktiverar denna funktion och användarna kan endast ge varandra poäng en gång.',

	// Comments
	'RS_ENABLE_COMMENT'				=> 'Aktivera kommentarer',
	'RS_ENABLE_COMMENT_EXPLAIN'		=> 'Aktiveras denna funktion så kan meddelanden skickas tillsammans med poängen.',
	'RS_FORCE_COMMENT'				=> 'Tvinga användare att skriva kommentar',
	'RS_FORCE_COMMENT_EXPLAIN'		=> 'Användarna måste skriva en kommentar samtidigt som poäng ges.',
	'RS_COMMENT_NO'					=> 'Nej',
	'RS_COMMENT_BOTH'				=> 'Både användar- och inläggspoäng',
	'RS_COMMENT_POST'				=> 'Endast inläggspoäng',
	'RS_COMMENT_USER'				=> 'Endast användarpoäng',
	'RS_COMMEN_LENGTH'				=> 'Kommentarlängd',
	'RS_COMMEN_LENGTH_EXPLAIN'		=> 'Antalet tecken som tillåts i en kommentar. Ställ in till 0 för obegränsat antal tecken.',

	// Reputation power
	'RS_ENABLE_POWER'				=> 'Aktivera renommévikt',
	'RS_ENABLE_POWER_EXPLAIN'		=> 'Renommévikt är något som användare kan tjäna och ge spendera på poäng. Nya användare har låg renommévikt, aktiva och gamla användare har tjänat mer renommévikt. Ju mer renommévikt du har desto mer poäng kan du dela ut inom en viss tidsperiod.<br/>Användaren kan välja hur mycket vikt som skall läggas på poängen.',
	'RS_POWER_RENEWAL'				=> 'Regenerering av renommévikt',
	'RS_POWER_RENEWAL_EXPLAIN'		=> 'Denna funktion kontrollerar hur användare kan spendera tjänad renommévikt.<br/>Inställningen gör att användare måste vänta en tidsperiod tills de kan ge poäng igen. Ju mer renommévikt en användare har desto mer poäng kan ges under denna tidsperiod.<br />Ställ in värdet till 0 för att deaktivera funktionen, användare kan då ge poäng utan väntetid.',
	'RS_MIN_POWER'					=> 'Startvikt/minimal vikt',
	'RS_MIN_POWER_EXPLAIN'			=> 'Ange här hur mycket renommévikt nya användare, bannade användare och användare med låg renommé har. Användare kan ej gå under denna renommévikt.<br/>Tillåtet värde 0-10. Rekommenderat värde 1.',
	'RS_MAX_POWER'					=> 'Maximalt spenderad vikt per poäng',
	'RS_MAX_POWER_EXPLAIN'			=> 'Maximal renommévikt som användare kan spendera per poäng. Även om en användare har flera miljoner poäng så är de ändå begränsade av detta värde.<br/>Användare väljer detta från en rullgardinsmeny: 1 till X<br/>Tillåtet värde 0-20. Rekommenderat värde 3.',
	'RS_POWER_EXPLAIN'				=> 'Renommévikt förklaring',
	'RS_POWER_EXPLAIN_EXPLAIN'		=> 'Förklara för användarna hur renommévikten beräknas.',
	'RS_TOTAL_POSTS'				=> 'Tjäna renommévikt med inlägg',
	'RS_TOTAL_POSTS_EXPLAIN'		=> 'Användarna tjänar 1 renomméviktenhet för varje X antal inlägg som anges här.',
	'RS_MEMBERSHIP_DAYS'			=> 'Tjäna renommévikt med medlemskapets längd',
	'RS_MEMBERSHIP_DAYS_EXPLAIN'	=> 'Användarna tjänar 1 renomméviktenhet för varje X antal dagar som anges här.',
	'RS_POWER_REP_POINT'			=> 'Tjäna renommévikt med användarens renommé',
	'RS_POWER_REP_POINT_EXPLAIN'	=> 'Användarna tjänar 1 renomméviktenhet för varje X antal renommépoäng som anges här.',
	'RS_LOSE_POWER_WARN'			=> 'Förlora renommévikt med varnignar',
	'RS_LOSE_POWER_WARN_EXPLAIN'	=> 'Varje varning reducerar renommévikten med dennamängd poäng. Varningarna löper ut enligt inställningen i Foruminställningarna',

	// Toplist
	'RS_ENABLE_TOPLIST'				=> 'Aktivera topplista',
	'RS_ENABLE_TOPLIST_EXPLAIN' 	=> 'Visa en lista med användarna med flest renommépoäng på startsidan.',
	'RS_TOPLIST_DIRECTION'			=> 'Listans orientering',
	'RS_TOPLIST_DIRECTION_EXPLAIN'	=> 'Visa listan med användarna horisontellt eller vertikalt.',
	'RS_TL_HORIZONTAL'				=> 'Horisontellt',
	'RS_TL_VERTICAL'				=> 'Vertikalt',
	'RS_TOPLIST_NUM'				=> 'Antal användare som skall visas i listan',
	'RS_TOPLIST_NUM_EXPLAIN'		=> 'Antalet användare som skall visas i topplistan.',

	// Rate module
	'POINTS_INVALID'	=> 'Poängfältet får endast innehålla siffror.',
	'RS_VOTE_SAVED'		=> 'Dina poäng har sparats',
));
