<?php
/**
*
* Reputation System
* Swedish translation by Holger (http://www.maskinisten.net)
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RS_ANTISPAM_INFO'			=> 'Du kan ej ge renommépoäng än. Försök igen senare.',
	'RS_COMMENT_TOO_LONG'		=> 'Din kommentar innehåller %1$s tecken och är för lång.<br />Maximalt antal tillåtna tecken: %2$s.',
	'RS_NEGATIVE'				=> 'Negativt',
	'RS_NO_COMMENT'				=> 'Du kan ej lämna kommentarfältet tomt.',
	'RS_NO_POST'				=> 'Detta inlägg existerar ej.',
	'RS_NO_POWER'				=> 'Din renommévikt är för låg.',
	'RS_NO_POWER_LEFT'			=> 'Inte tällräckligt med renommépoäng.<br/>Vänta tills de regenererar.<br/>Din renommévikt är %s',
	'RS_NO_USER_ID'				=> 'Användren existerar ej.',
	'RS_POSITIVE'				=> 'Positivt',
	'RS_POST_RATING'			=> 'Inläggspoäng',
	'RS_RATE_BUTTON'			=> 'Poäng',
	'RS_SAME_POST'				=> 'Du har redan givit detta inlägg poäng.<br />Du gav %s renommépoäng.',
	'RS_SAME_USER'				=> 'Du har redan givit denna användare poäng.',
	'RS_SELF'					=> 'Du kan ej ge dig själv renommépoäng',
	'RS_USER_ANONYMOUS'			=> 'Du kan ej ge anonyma användare renommépoäng.',
	'RS_USER_BANNED'			=> 'Du kan ej ge bannade användare renommépoäng.',
	'RS_USER_CANNOT_DELETE'		=> 'Du kan ej radera denna renommé.',
	'RS_USER_DISABLED'			=> 'Du kan ej ge renommépoäng.',
	'RS_USER_GAP'				=> 'Du kan ej ge samma användare poäng igen nu. Försök igenom %s.',
	'RS_USER_NEGATIVE'			=> 'Du kan ej ge negativa renommépoäng.<br />Din renommé måste vara högre än %s.',
	'RS_USER_RATING'			=> 'Användarpoäng',
	'RS_VIEW_DISALLOWED'		=> 'Du kan ej se renommépoäng.',
	'RS_VOTE_POWER_LEFT_OF_MAX'	=> '%1$d renomméviktpoäng kvar av %2$d.<br />Maximalt antal per gång: %3$d',
	'RS_VOTE_SAVED'				=> 'Poäng sparad',
	'RS_WARNING_RATING'			=> 'Varning',
));
