<?php
/**
*
* Reputation System
* Swedish translation by Holger (http://www.maskinisten.net)
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'RS_TITLE'			=> 'Reputation System',

	'RS_ACTION'					=> 'Handling',
	'RS_DATE'					=> 'Datum',
	'RS_DETAILS'				=> 'Användarrenommé detaljer',
	'RS_FROM'					=> 'Från',
	'RS_LIST'					=> 'Användarrenommé-poänglista',
	'RS_POST_COUNT'				=> 'Poäng för inlägg',
	'RS_POST_REPUTATION'		=> 'Inläggsrenommé',
	'RS_USER_COUNT'				=> 'Poäng från användare',
	'RS_POSITIVE_COUNT'			=> 'Positivt',
	'RS_NEGATIVE_COUNT'			=> 'Negativt',
	'RS_STATS'					=> 'Statistik',
	'RS_WEEK'					=> 'Senaste veckan',
	'RS_MONTH'					=> 'Senaste månaden',
	'RS_6MONTHS'				=> 'Senaste 6 månaderna',
	'RS_POINT'					=> 'Poäng',
	'RS_POINTS_TITLE'			=> array(
		1	=> 'Poäng: %d',
		2	=> 'Poäng: %d',
	),
	'RS_POST_DELETE'			=> 'Inlägg raderat',
	'RS_POWER'					=> 'Renommévikt',
	'RS_TIME'					=> 'Tid',
	'RS_TO'						=> 'till',
	'RS_TO_USER'				=> 'Till',
	'RS_VOTING_POWER'			=> 'Återstående viktpoäng',

	'RS_EMPTY_DATA'				=> 'Det finns inga renommépoäng.',
	'RS_NA'						=> 'n/a',
	'RS_NO_ID'					=> 'Inget ID',
	'RS_NO_REPUTATION'			=> 'Det finns ingen sådan renommé.',

	'NO_REPUTATION_SELECTED'	=> 'Du valde ingen renommépoäng.',

	'RS_REPUTATION_DELETE_CONFIRM'	=> 'Vill du verkligen readera denna renommé?',
	'RS_REPUTATIONS_DELETE_CONFIRM'	=> 'Vill du verkligen readera dessa renomméer?',
	'RS_POINTS_DELETED'			=> array(
		1	=> 'Renommén har raderats.',
		2	=> 'Renomméerna har raderats.',
	),

	'RS_CLEAR_POST'				=> 'Rensa inläggsrenommén',
	'RS_CLEAR_POST_CONFIRM'		=> 'Vill du verkligen rensa alla renommépoängen för detta inlägg?',
	'RS_CLEARED_POST'			=> 'Inläggsrenommén har rensats.',
	'RS_CLEAR_USER'				=> 'Rensa användarrenommén',
	'RS_CLEAR_USER_CONFIRM'		=> 'Vill du verkligen rensa alla renommépoängen för denna användare?',
	'RS_CLEARED_USER'			=> 'Användarrenommén har rensats.',

	'RS_LATEST_REPUTATIONS'			=> 'Senaste renomméer',
	'LIST_REPUTATIONS'				=> array(
		1	=> '%d renommé',
		2	=> '%d renomméer',
	),
	'ALL_REPUTATIONS'				=> 'Alla renomméer',

	'RS_NEW_REPUTATIONS'			=> 'Nya renommépoäng',
	'RS_NEW_REP'					=> 'Du har fått <strong>1 ny</strong> renommékommentar',
	'RS_NEW_REPS'					=> 'Du har fått <strong>%s nya</strong> renommékommentarer',
	'RS_CLICK_TO_VIEW'				=> 'Visa erhållna poäng',

	'RS_MORE_DETAILS'				=> '» ytterligare detaljer',

	'RS_USER_REPUTATION'			=> '%s\s renommé',

	'RS_VOTE_POWER_LEFT'			=> '%1$d av %2$d',

	'RS_POWER_DETAILS'				=> 'Hur renommévikt bör beräknas',
	'RS_POWER_DETAIL_AGE'			=> 'Enligt registreringsdatum',
	'RS_POWER_DETAIL_POSTS'			=> 'Enligt antalet inlägg',
	'RS_POWER_DETAIL_REPUTAION'		=> 'Enligt renommé',
	'RS_POWER_DETAIL_WARNINGS'		=> 'Enligt varningar',
	'RS_POWER_DETAIL_MIN'			=> 'Minimal renommévikt för alla användare',
	'RS_POWER_DETAIL_MAX'			=> 'Renommévikt kapas vid maximalt tillåtna',
	'RS_POWER_DETAIL_GROUP_POWER'	=> 'Renommévikt baserande på användargrupp',
	'RS_GROUP_POWER'				=> 'Renommévikt baserande på användargrupp',
));
